@charset "iso-8859-1";
.titlu

{ font-family: Verdana; 

  font-weight: bold;

  font-size: 9pt; 

  color: #FFC000; 

}





.txt

{ font-family: Verdana; 

  font-size: 8pt; 

  color: #000000; 

  font-weight: bold;

}



.txtt

{ font-family: Verdana; 

  font-size: 9pt; 

  color: #ffffff; 

  font-weight: bold;

}





.txtm

{ font-family: Verdana; 

  font-size: 10pt; 

  color: #818181; 

}



.txtn

{ font-family: Verdana; 

  font-size: 9pt; 

  color: #000000; 

}





.l

{ font-family: Verdana; 

  font-size: 9pt; 

  font-weight: bold;

  color: #cecece; 

}



.link

{ font-family: Verdana; 

  font-size: 9pt; 

  font-weight: bold;

  color: #000000; 

}



input

{ font-family: Verdana; 

  font-size: 9pt; 

  color: #000000; 

}



a

{ 

  text-decoration: none;

}

a:link

{ color: #000000;

  text-decoration: none;

}

a:visited

{  color: #ffffff;

   text-decoration: none;

}

a:hover

{ color: #000000;

  text-decoration: underline;   

}



a.galben

{ 

  text-decoration: none;

}

a.galben:link

{ color: #fff500;

  text-decoration: none;

}

a.galben:visited

{  color: #fff500;

   text-decoration: none;

}

a.galben:hover

{ color: #fff500;

  text-decoration: underline;   

}










a.negru

{ 

  text-decoration: none;

}

a.negru:link

{ color: #000000;

  text-decoration: none;

}

a.negru:visited

{  color: #545454;

   text-decoration: none;

}

a.negru:hover

{ color: #FD0006;

  text-decoration: underline;   

}



font.uppercase 

    {

    text-transform: uppercase;

    }



